/* No comment provided by engineer. */
"Account:" = "Rekening:";

/* No comment provided by engineer. */
"Bank:" = "Bank:";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Change…" = "Wijzig…";

/* No comment provided by engineer. */
"Complete" = "Voltooi";

/* No comment provided by engineer. */
"Configure" = "Configureer";

/* No comment provided by engineer. */
"Configure…" = "Configureer…";

/* No comment provided by engineer. */
"Direct Connect" = "Direct Connect";

/* No comment provided by engineer. */
"Direct Connect allows you to automatically and securely download transactions from your financial institution. Click configure to get started." = "Direct Connect maakt het mogelijk om automatisch en veilig de transactie te downloaden van je financiële instelling. Klik op configureer om van start te gaan.";

/* No comment provided by engineer. */
"Direct Connect Fees" = "Direct Connect Fees";

/* No comment provided by engineer. */
"Direct connect is currently enabled for this account." = "Direct connect is momenteel ingeschakeld voor deze rekening.";

/* No comment provided by engineer. */
"Disable" = "Schakel uit";

/* No comment provided by engineer. */
"Enter your existing username and password for your online bank account." = "Geef je bestaande gebruikersnaam en wachtwoord in voor je online bank rekening.";

/* No comment provided by engineer. */
"Learn More…" = "Meer Weten…";

/* No comment provided by engineer. */
"Password:" = "Wachtwoord:";

/* No comment provided by engineer. */
"Select Account" = "Selecteer Rekening";

/* No comment provided by engineer. */
"Select Your Bank" = "Selecteer Jouw Bank";

/* No comment provided by engineer. */
"This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring." = "This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring.";

/* No comment provided by engineer. */
"Username:" = "Gebruikersnaam:";

/* No comment provided by engineer. */
"Verifying configuration…" = "Configuratie aan het controleren…";

